$def with(Data)
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>application details</title>
<link type="text/css" rel="stylesheet" href="/static/style/apply.css" />
<script src="/static/js/jquery-1.7.1.min.js" type="text/javascript"></script>
<script type="text/javascript">
var installDiv ='<div class="install">'
					+'<span id="cancel"></span>'
					+'<input type="button" value="$trans("ApplicationView_Web_Install")" class="inseallButtom" name="installButtom" id="installButtom" />'
					+'<p></p>'
				+'</div>';
$$(function(){
	$$('.otherAplay').hover(function(){
		$$(this).find('dd').after(installDiv);					
	},function(){
		$$('.install').remove();							
	})	  

	/*权限展开 收起*/
	$$('.more').click(function(){
	    $$(this).css({'display':'none'});
		$$('.inforBox').css({'display':'block'});
	})
	$$('.away').click(function(){
		$$('.inforBox').css({'display':'none'});	
		$$('.more').css({'display':'block'});
	})


	$$('.aplayButtonn').hover(function() {
		$$(this).addClass('hover').siblings().removeClass('hover');						  
	}, function(){
		$$(this).removeClass('hover');
	}).mousedown(function(){
		$$(this).removeClass('hover').addClass('down');
	}).mouseup(function(){
		$$(this).removeClass('down');
	})

})

function loadcustomlike()
{
	
	$$.get('/unistore/loadcustomlike?appname=NULL', function(result){
		$$("dd:last").remove()
		$$.each(result, function(i, field){
			$$("h1:last").after('<dl class="clearfix otherAplay" appurl="'
			                    +field["download_url"]
			                    +'   "> <dt><img src=' 
								+ field["pic1"] 
			                    + ' width="36" height="36" /></dt> <dd> <a>'
								+ field["cname"]
								+ "</a> <p>$trans('ApplicationView_Web_Grade')<span>"
								+ field["default_starlevel"]
								+ "</span></p> </dd> </dl>"
								)
		})
	
	$$('.otherAplay').hover(function(){
		$$(this).find('dd').after(installDiv);	
		
	},function(){
		$$('.install').remove();							
	})	
	
	})

	$$("#installButtom ").live('click',function(){
	    var data = {
			appurl: $$("#installButtom ").parent().parent().attr("appurl")
		}
		
		$$.post("/unistore/install",data,function(){
		
		})
	})
	
	$$("#cancel").live('click',function(){
		$$("#installButtom ").parent().parent().remove()
		
	})
}
$$(function(){ 
	loadcustomlike();
	}) 
</script>
</head>

<body oncontextmenu="return false" onselectstart="return false">
<div id="detailsWrap">
	<div class="clearfix">
		<div class="sign_1 fl">
        	<div id="InLine">$trans('ApplicationView_Web_MoveLabelHead')<h3>$Data["MoveAppNum"]</h3>$trans('ApplicationView_Web_MoveLabelTail')</div>
		$if Data["MoveAppNum"] > 0:
			<input type="button" class="aplayButtonn" value="$trans('ApplicationView_Web_MoveApp')" name="aplayName" id="MoveApp" />
			<div class="Descrip">$trans('ApplicationView_Web_MoveAppDescription')</div>
		</div>
    </div>
    
	$if Data["GuessShow"] == 1: 
		<h1>$trans('ApplicationView_Web_JoinMeGuessYouLike')</h1>  <dd><p><span>$trans('ApplicationView_Web_Guessing')</span></p></dd>

</div>

<script language="javascript">
$$(document).ready(function(){
	$$("#MoveApp").click(function(){
		var data = {};
		data.file= [];
		$$.post("/unistore/MoveApp",data,function(){
				
		})
	})
})
</script>
</body>
</html>
